| Home | Libraries | People | FAQ | More

## Struct as_feature<tag::weighted_median(with_p_square_quantile)>

boost::accumulators::as_feature<tag::weighted_median(with_p_square_quantile)>

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_median.hpp>

    struct as_feature<tag::weighted_median(with_p_square_quantile)> {
      // types
      typedef tag::weighted_median type;
    };